<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Syma" mcc="208" mnc="30" apn="symacom.fr" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
</apns>
